<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5JZ-fv-M9U.title</key>
	<string>Verzeichnis der vorherigen Sitzung wiederverwenden</string>
	<key>6mB-LP-747.title</key>
	<string>Home-Verzeichnis</string>
	<key>8Os-WL-DkE.title</key>
	<string>Arbeitsverzeichnis für neue Tabs</string>
	<key>BSH-xK-ICw.title</key>
	<string>Radio</string>
	<key>Ieo-mE-vpq.title</key>
	<string>Verzeichnis:</string>
	<key>MWK-km-GHQ.title</key>
	<string>Arbeitsverzeichnis für neue geteilte Bereiche</string>
	<key>SD9-ei-Zdb.title</key>
	<string>Verzeichnis:</string>
	<key>VBx-Lu-ahF.title</key>
	<string>Radio</string>
	<key>Ziq-3t-wcN.title</key>
	<string>Home-Verzeichnis</string>
	<key>buH-xK-CVR.title</key>
	<string>Arbeitsverzeichnis für neue Fenster</string>
	<key>dfK-M9-Uwn.title</key>
	<string>Verzeichnis der vorherigen Sitzung wiederverwenden</string>
	<key>fDX-Cg-ad9.title</key>
	<string>Radio</string>
	<key>ffv-Al-noL.title</key>
	<string>Verzeichnis der vorherigen Sitzung wiederverwenden</string>
	<key>nKk-F6-OG0.title</key>
	<string>Erweiterte Einstellungen für das Arbeitsverzeichnis</string>
	<key>nUw-Py-iKc.title</key>
	<string>Verzeichnis:</string>
	<key>yO6-Oa-WJ3.title</key>
	<string>Home-Verzeichnis</string>
	<key>zkM-uf-Mpi.title</key>
	<string>OK</string>
</dict>
</plist>
